@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Raleway);
@import url(http://fonts.googleapis.com/css?family=Bree+Serif);
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		12;
	dw-num-cols-desktop:	24;
	dw-gutter-percentage:	50;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/



.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

p, li  {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	line-height: 18px;
	margin-top:0px;
	margin-bottom:8px;
	
}

p.message  {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	line-height: 26px;
	margin-top: 30px;
	margin-bottom: 8px;
	color: #3C6283;
}

h1  {
	font-family: 'Bree Serif', serif;
	font-weight:normal;
	font-variant:normal;
	font-size:24px;
	line-height:1em;
	margin-top:0px;
	margin-bottom:15px;
	
}

h2 {
	font-family: 'Bree Serif', serif;
	font-weight:normal;
	font-variant:normal;
	font-size:18px;
	line-height:1em;
	margin-top:0px;
	margin-bottom:10px;
	
}

a:link  {
	color:#5D98CC;
	text-decoration:underline;
}

a:visited  {
	color:#5D98CC;
	text-decoration:underline;
}

.imageFloatRight  {
	float:right;
	margin-left:25px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:25px;
}

#wrapperTopbanner {
	background-color: #FFF;
	height: 120px;
	position: fixed;
	top: 0px;
	z-index: 50;
	-webkit-box-shadow: 0px 10px 10px rgba(0,0,0,0.50);
	box-shadow: 0px 10px 10px rgba(0,0,0,0.50);

}

#wrapperHGM {
	background-image: url(../images/background_toppage_hgm.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 120px;
}

#wrapperTopPicture {
	background-image: url(../images/background_secondTop.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 120px;
}

#TopPicture  {
	position:relative;	
}

.clearit  {
	clear:both;
}
	
}



.clearit  {
	clear:both;
}


/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	margin-bottom:0px;
	width: 85.9444%;
	max-width:1060px;
	padding-left: 2.5277%;
	padding-right: 2.5277%;
	clear: none;
	float: none;
}



#topbanner {
	background-color: #FFF;
	height: 120px;
	position:relative;

}

#icons  {
	position: absolute;
	top: 15px;
	left: 15px;
	z-index: 1000;
	width: 90px;
	height: 41px;
	display: block;
}

#logo  {
	width:210px;
	height:106px;
	position:absolute;
	top: 47px;
	right: 0px;
}

#logo img  {
	width:80%;
	float:right;
}




#HGMDiv {
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 8px;
	color:#FFF;
	position:relative;

}

#HGM_navigation  {
	width:200px;
	height:24px;
	position:absolute;
	right:0;
	bottom:0;
	padding-bottom:10px;
	text-align:right;
}

#TopPicture  {
	color:#FFF;
	
}

.imgShowHide  { /*needed a class so I could hide the TopPicture image in the mobile view*/
	display:none;
}

.portfolioHeight  {  /*Sinde the picture is missing for TopPicture in the mobile view I need to
set the height of the TopPicture div so it can hold the overlapping portfolio thumbnails*/
	height:160px;
	
}



#TopPictureText  {
	display:none;
}

#TopPicture .imagefloatLeft  {
	float:left;
	margin-right:2%;
}


#wrapperWhiteTextArea {
	background-color: #FFFFFF;
	margin-bottom: 1em;
}

#wrapperBlueTextArea {
	background-color: #CDCDCD;
	background-image: url(../images/background_blue_panel.jpg);
	background-repeat: repeat-x;
	margin-bottom: 1em;
}

#wrapperBlueTextArea.last {
	margin-bottom: 0em;
}



#topText {
	width: 100%;
	top: 0px;
	bottom: 0px;
	padding-top: 15px;
	padding-bottom: 25px;
}

#wrapperWhiteTextArea p  {
	color:#7A7068;
}

#wrapperWhiteTextArea li  {
	color:#7A7068;
}

#wrapperWhiteTextArea h1 {
	color: #3c6283;
	font-size: 20px;
}



.runihead  {
	color: #3c6283;
	font-size: 14px;
	font-weight:bold;
}

#wrapperBlueTextArea p {
	color: #3c6283;
}

#wrapperBlueTextArea li {
	color: #3c6283;
}


#wrapperBlueTextArea h1 {
	color: #ffffff;
	
}

#wrapperBlueTextArea #leftColumn h1 {
	color: #ffffff;
	
}

#wrapperBlueTextArea .fullColumn {
	padding-top: 25px;
	padding-bottom: 15px;
	float:left;
	width:100%;
}

#leftColumn  {
	padding-top: 25px;
	padding-bottom: 15px;
	float:left;
	width:100%;
	
}

#rightColumn  {
	padding-top: 10px;
	padding-bottom: 25px;
	float:right;
	width:100%;
}

#rightColumn.white h2  {
	font-size:18px;
	color: #3c6283;
}

#leftColumn.white h2  {
	font-size:18px;
	color: #3c6283;
}

#leftColumnPortfolio  {
	padding-top: 0px;
	padding-bottom: 15px;
	float:left;
	width:100%
	
}

#rightColumnPortfolio  {
	padding-top: 0px;
	padding-bottom: 25px;
	float:right;
	width:100%;
}

#rightColumn .bioInfoText  {
	color: #3c6283;
	font-size: 14px;
	line-height:18px;
	margin-top:5px;
	
}





#HGMPicture {
	width: 100%;
	float: left;
	padding-bottom: 10px;

}
#HGMText a:link {
	color:#FFF;
	text-decoration:underline;
}

#HGMText a:visited {
	color:#FFF;
	text-decoration:underline;
}

#HGMText p {
	font-size: 14px;
	line-height: 18px;
	margin-top:10px;
}

#HGMText h1  {
	display: block;
	font-size: 18px;
	line-height: 22px;
	padding-top: 10px;
	padding-bottom:2px;
	background-image: url(../images/blue_arrow.png);
	background-repeat: no-repeat;
	text-indent: 0px;
	background-position: 0em .5em;
	padding-left: 30px;

}
#topTabbedArea {
	min-width:330px;
}

#topTabbedArea p {
color:#3c6283;
}

#topTabbedArea p a:link  {
	font-weight:bold;
	font-variant:normal;
	color:#3c6283;
	text-decoration:none;
}

#topTabbedArea p a:visited  {
	font-weight:bold;
	color:#3c6283;
	text-decoration:none;
}

#topTabbedArea p a:hover  {
	font-weight:bold;
	color:#3c6283;
	text-decoration:underline;
}


.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
.gridContainer.clearfix #bottominfo {
}
#wrapperBottominfo {
	background-color: #848383;
	background-image: url(../images/background_bottominfo.jpg);
	background-repeat: repeat-x;
	padding-top: 0px;
	margin-top:0px;
	color: #FFFFFF;
	/*margin-top:1em;*/
}

#wrapperBottominfo .gridContainer.clearfix #bottominfo {
	background-image: url(../images/background_bottom_infotext_mobile.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	min-height: 392px;
	margin-top: 0px;
	width: 100%;
	float: right;
}

#wrapperBottominfo .gridContainer.clearfix #bottominfo a:link  {
	color:#FFF;
	text-decoration:underline;
}

#wrapperBottominfo .gridContainer.clearfix #bottominfo a:visited {
	color:#FFF;
	text-decoration:underline;
}

#wrapperBottominfo .gridContainer.clearfix #bottominfo p, h2 {
	color:#FFF;
}
#wrapperBottominfo .gridContainer.clearfix #bottominfo #gettingStarted {
	height: auto;
	width: 100%;
	float: left;
	margin-top: 30px;
}

#wrapperBottominfo .gridContainer.clearfix #bottominfo #bottomMenu {
	height: auto;
	width: 100%;
	float: left;
	margin-top: 30px;
}
#bottomMenu a:link  {
	text-decoration:none;
}
#bottomMenu .column1  {
	width: 40%;
	float: left;
	margin-right: 5%;	
}

#bottomMenu .column2  {
	width: 45%;
	float: left;	
}


#dvLoading  {
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../portfolio/images/loading-image.gif);
	background-color: rgba(255,255,255,0.80);
	height:100%;
	width:100%;
	position: fixed;
	z-index: 1000;
	left: 0px;
	top: 0px;
	
}










/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.4166%;
	padding-left: 1.2916%;
	padding-right: 1.2916%;
	clear: none;
	float: none;
	margin-left: auto;
}

#wrapperTopbanner {
	background-color: #FFF;
	height: 150px;
	position: fixed;
	top: 0px;
	z-index: 50;
	-webkit-box-shadow: 0px 10px 10px rgba(0,0,0,0.50);
	box-shadow: 0px 10px 10px rgba(0,0,0,0.50);
}

#topbanner {
	background-color: #FFF;
	height: 150px;
	position:relative;

}

#logo  {
	width:210px;
	height:106px;
	position:absolute;
	top: 63px;
	right: 0px;
}

#logo img  {
	width:100%;
}

#wrapperHGM {
	background-image: url(../images/background_toppage_hgm.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 150px;
}

#HGMDiv {
	padding-top: 35px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 25px;
	color:#FFF;

}

#wrapperTopPicture {
	background-image: url(../images/background_secondTop.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 150px;
}

#wrapperWhiteTextArea {
}
#topText {
	width: 45%;
	top: 0px;
	bottom: 0px;
	padding-top: 20px;
	padding-bottom: 30px;
	float: left;
}

#HGMPicture {
	width: 50%;
	float: left;
}
#HGMText {
	float: left;
	margin-left: 3%;
	width: 45%;
}
#HGMText p {
	font-size: 16px;
	line-height: 22px;
}
#HGMText h1 {
	display: block;
	font-size: 20px;
	line-height: 24px;
	margin-top: 10px;
	background-image: url(../images/blue_arrow.png);
	background-repeat: no-repeat;
	text-indent: 0px;
	background-position: 0em .5em;
	padding-left: 30px;

}



#TopPictureText  {
	display:none;
}

#TopPicture .imagefloatLeft  {
	float:left;
	margin-right:3%;
}

.imgShowHide  {
	display:block;
}

.portfolioHeight  {
	height:auto;
	
}

#wrapperWhiteTextArea h1 {
	color: #3c6283;
	font-size: 22px;
	line-height: 26px;
}

#wrapperBlueTextArea p {
	color: #3c6283;
}

#wrapperBlueTextArea #leftColumn h1 {
	color: #ffffff;
	
}

#leftColumn  {
	padding-top: 25px;
	padding-bottom: 25px;
	float:left;
	width:45%
	
}

#rightColumn  {
	padding-top: 25px;
	padding-bottom: 25px;
	float:right;
	width:50%;
}

#rightColumn .bioInfoText  {
	color: #3c6283;
	font-size: 16px;
	line-height:22px;
	margin-top:5px;
	
}

#leftColumnPortfolio  {
	padding-top: 0px;
	padding-bottom: 15px;
	float:left;
	width:35%
	
	
}

#rightColumnPortfolio  {
	padding-top: 0px;
	padding-bottom: 25px;
	float:right;
	width:60%;
}


#topTabbedArea {
	width: 40%;
	min-width:330px;
	margin-left: 3%;
	margin-top:25px;
	float: left;
}

#wrapperBottominfo {
	background-color: #848383;
	background-image: url(../images/background_bottominfo.jpg);
	background-repeat: repeat-x;
	padding-top: 0px;
	color: #FFFFFF;
}

#wrapperBottominfo .gridContainer.clearfix #bottominfo {
	background-image: url(../images/background_bottom_infotext.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	min-height: 392px;
	margin-top: 0px;
	width: 100%;
	float: right;
}

#wrapperBottominfo .gridContainer.clearfix #bottominfo #gettingStarted {
	height: auto;
	width: 25%;
	float: left;
	padding-right: 40px;
	margin-top: 30px;
}

#wrapperBottominfo .gridContainer.clearfix #bottominfo #bottomMenu {
	height: auto;
	width: 65%;
	float: left;
	margin-top: 30px;
}

#bottomMenu .column1  {
	width: 40%;
	float: left;
	margin-right: 5%;	
}

#bottomMenu .column2  {
	width: 45%;
	float: left;	
}

.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}

#dvLoading  {
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../portfolio/images/loading-image.gif);
	background-color: rgba(255,255,255,0.80);
	height:100%;
	width:100%;
	position: fixed;
	z-index: 1000;
	left: 0px;
	top: 0px;
	
}


}

/* Desktop Layout: 769px to a max of 1060px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px)  {

.gridContainer {
	width: 88.75%;
	padding-left: 0.625%;
	padding-right: 0.625%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}

#wrapperTopbanner {
}
#topbanner {
}

#HGMDiv {
}
#wrapperWhiteTextArea {
}
#topText {
width: 50%;
padding:30px 0px 40px 0px;
}
.HGMPicture {
}


#HGMPicture {
	width: 45%;
	float: left;
}
#HGMText {
	float: left;
	margin-left: 3%;
	width: 45%;
}

#HGMText p {
	font-size: 18px;
	line-height: 22px;
}

#HGMText h1  {
	display: block;
	font-size: 22px;
	line-height: 26px;
	margin-top: 10px;
	background-image: url(../images/blue_arrow.png);
	background-repeat: no-repeat;
	text-indent: 0px;
	background-position: 0em .55em;
	padding-left: 30px;

}
#TopPictureText  {
	display:block;
	position:absolute;
	top:30px;
	right:0px;
	margin-left:70%;
	z-index:50;
	
	
}
#TopPictureText p {
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 10px;
	font-weight: 300;
}

#TopPictureText {
	display:block;
	/*position:absolute;
	top:30px;
	right:0px;*/
	min-width:35%;
	z-index:10;
	font-size: 18px;
	line-height: 22px;
	margin-top:20px;
	margin-bottom:10px;
}

#TopPicture .imagefloatLeft  {
	float:left;
	margin-right:0px;
}
#wrapperWhiteTextArea h1 {
	color: #3c6283;
	font-size: 22px;
	line-height: 26px;
}


#topTabbedArea {
	max-width:470px;
	min-width:330px;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
#topTabbedArea {
	margin-top: 30px;
	padding-top: 0px;
	max-width:470px;

}

#wrapperBottominfo {
	background-color: #848383;
	background-image: url(../images/background_bottominfo.jpg);
	background-repeat: repeat-x;
	padding-top: 0px;
	color: #FFFFFF;
}

#wrapperBottominfo .gridContainer.clearfix #bottominfo {
	background-image: url(../images/background_bottom_infotext.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	min-height: 392px;
	margin-top: 0px;
	width: 100%;
	float: right;
}

#wrapperBottominfo .gridContainer.clearfix #bottominfo #gettingStarted {
	height: auto;
	width: 25%;
	float: left;
	padding-right: 40px;
	margin-top: 30px;
}

#wrapperBottominfo .gridContainer.clearfix #bottominfo #bottomMenu {
	height: auto;
	width: 65%;
	float: left;
	margin-top: 30px;
}

#bottomMenu .column1  {
	width: 40%;
	float: left;
	margin-right: 5%;	
}

#bottomMenu .column2  {
	width: 45%;
	float: left;	
}

#dvLoading  {
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../portfolio/images/loading-image.gif);
	background-color: rgba(255,255,255,0.80);
	height:100%;
	width:100%;
	position: fixed;
	z-index: 1000;
	left: 0px;
	top: 0px;
	
}
}
